<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables, Forms, and Entities A1</title>
</head>
<body>


<!-- Activity: Table  -->

<h1>Zuitt IT Solutions</h1>

<h2>Products Offered</h2>

<table border="1">

<thead>
	<tr>
		<th>Package</th>
		<th>Price</th>
		<th>Description</th>
	</tr>
</thead>
<tbody>
	<tr>
		<td>Basic</td>
		<td>&#3647; 500.00</td>
		<td>Package includes a fully functional website with desired specifications.</td>
	</tr>
	<tr>
		<td>Premium</td>
		<td>&#3647; 1000.00</td>
		<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
	</tr>
	<tr>
		<th colspan="3">Additional features after initial projects is inclusive of charges</th>
	</tr>
</tbody>
</table>	

<br>
<br>
<br>
<!-- Activity: Contact Form -->

<h2>Contact Form</h2>

<form>
<label for="firstname">First Name:</label> <br>
<input type="text" id="firstname" required><br>

<label for="lastname">Last Name:</label> <br>
<input type="text" id="lastname" required> <br>

<label for="email">Email:</label> <br>
<input type="email" id="email" required> <br>

<label for="contactnumber">Contact Number:</label> <br>
<input type="number" id="contactnumber" required> <br>

<label for="servicetype">Service Type:</label> <br>
<select id="servicetype" required>
	<option>Front End Programming</option>
	<option>Back End Programming</option>
	<option>Full Stack Programming</option>
</select>
<br>
<label for="">Prefered Contact:</label> <br>

<input type="checkbox" id="checkemail" > 
<label for="checkemail">Email</label> <br>

<input type="checkbox" id="phonepackage" > 
<label for="phonepackage">Phone Package</label> <br>

<!-- For checkbox, need the same name, so it groups and browser understand that users need to choose one of them -->

<input type="radio" id="basic" name="radio"> 
<label for="basic">Basic</label> <br>

<input type="radio" id="premium" name="radio">  
<label for="premium">Premium</label> <br> <br>

<label for="message">Message</label> <br>
<textarea id="message" rows="3" required></textarea> <br>

<button type="submit">Send Inquiry</button> <br>
<button type="reset">Reset</button>

</form>

</body>
</html>
